<?php

class Create_invoice extends Controller
{
	public function __construct()
		{
			parent::__construct();
		}
		
	public function index()
		{	
			$this->view->load('create_invoice/index');
		}
		
}



